body.single-post main.blog section.Hero-Single-blog {
  padding: 70px 0px;
}
@media screen and (max-width: 768px) {
  body.single-post main.blog section.Hero-Single-blog {
    padding-top: 40px;
    padding-bottom: 0px;
  }
}
body.single-post main.blog section.Hero-Single-blog .wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
body.single-post main.blog section.Hero-Single-blog .wrap .fondo {
  position: absolute;
  top: -30px;
  z-index: -1;
}
body.single-post main.blog section.Hero-Single-blog .wrap .info {
  text-align: center;
}
@media screen and (max-width: 768px) {
  body.single-post main.blog section.Hero-Single-blog .wrap .info .title h1 {
    font: normal normal bold 28px / 34px Clash Grotesk;
  }
}
body.single-post main.blog section.Hero-Single-blog .wrap .post-meta .featured-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 1 / 0.48;
}
body.single-post main.blog section.Hero-Single-blog .wrap .post-meta .meta-info {
  margin-top: 20px;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
body.single-post main.blog section.Hero-Single-blog .wrap .post-meta .meta-info .fecha {
  display: flex;
  align-items: center;
  gap: 10px;
}
body.single-post main.blog section.Hero-Single-blog .wrap .post-meta .meta-info .fecha .post-date {
  font: normal normal normal 16px / 22px Clash Grotesk;
  letter-spacing: 0.64px;
  color: #101F29;
}
body.single-post main.blog section.Hero-Single-blog .wrap .post-meta .meta-info .fecha svg {
  width: 16px;
  height: 16px;
}
body.single-post main.blog section.Hero-Single-blog .wrap .post-meta .meta-info .Cat-Post {
  display: flex;
  align-items: center;
  gap: 10px;
}
body.single-post main.blog section.Hero-Single-blog .wrap .post-meta .meta-info .Cat-Post svg {
  width: 16px;
  height: 16px;
}
body.single-post main.blog section.Hero-Single-blog .wrap .post-meta .meta-info .Cat-Post .post-category {
  text-transform: uppercase;
}
body.single-post main.blog section.Ultimos-Post .wrap {
  position: relative;
}
body.single-post main.blog section.Ultimos-Post .wrap .fondo {
  position: absolute;
  top: -90px;
  z-index: -1;
  display: flex;
  justify-content: center;
  width: 100%;
}
body.single-post main.blog section.Ultimos-Post .wrap h2 {
  font: normal normal 600 36px / 42px Clash Grotesk;
  letter-spacing: 1.08px;
  color: #0B6FAF;
  text-align: center;
  margin-bottom: 30px;
}
body.single-post main.blog section.Ultimos-Post .wrap .row {
  margin-top: 50px;
  margin-bottom: 50px;
}
@media screen and (max-width: 1200px) {
  body.single-post main.blog section.Ultimos-Post .wrap .row {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  body.single-post main.blog section.Ultimos-Post .wrap .row {
    grid-template-columns: repeat(1, 1fr);
  }
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item {
  border-radius: 6px;
  box-shadow: 0px 3px 25px #00000015;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-thumbnail {
  margin-bottom: 25px;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-thumbnail a .imagen-destacada img {
  margin-bottom: -5px;
  aspect-ratio: 1 / 0.75;
  object-fit: cover;
  border-radius: 6px 6px 0px 0px;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-content {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  padding: 0px 20px 20px 20px;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-content .post-meta .post-date {
  font: normal normal 500 14px / 17px Clash Grotesk;
  letter-spacing: 0.42px;
  color: #FC7E2F;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-content h3 {
  margin: 0px;
  font: normal normal 600 24px / 28px Clash Grotesk;
  letter-spacing: 0.72px;
  color: #0B6FAF;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-content h3 a {
  font: normal normal 600 24px / 28px Clash Grotesk;
  letter-spacing: 0.72px;
  color: #0B6FAF;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-content h3 a:hover {
  color: #FC7E2F;
  transition: all 0.3s ease;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-content .btn-mas {
  display: flex;
  align-items: center;
  gap: 10px;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-content .btn-mas svg {
  width: 20px;
  height: 20px;
}
body.single-post main.blog section.Ultimos-Post .wrap .row .post-item .post-content .btn-mas:hover svg path {
  fill: #FC7E2F;
  transition: all 0.3s ease;
}
